<?php
/**
 * The template for displaying Archive pages.
 *
 * Used to display archive-type pages if nothing more specific matches a query.
 * For example, puts together date-based pages if no date.php file exists.
 *
 *
 */
?>
<?php get_header(); ?>
<!--Start Page navi bg-->
<div class="page_navi_bg">
    <!--Start Container-->
    <div class="container_24">
        <div class="grid_24">
            <!--Start Page navi-->
            <div class="page_navi">
                <?php if (function_exists('inkthemes_breadcrumbs')) inkthemes_breadcrumbs(); ?>
            </div>
            <!--End Page navi-->
        </div>
    </div>
    <!--End Container-->
</div>
<!--End Page navi bg-->
<!--Start Container-->
<div class="container_24">
    <!--Start  content wrapper-->
    <div class="grid_24 content_wrapper">
        <div class="grid_18 alpha">
            <!--Start Content-->
            <div class="content">
                <h2>
                    <?php if (is_day()) : ?>
                        <?php printf(__('Daily Archives: %s', 'dzonia-lite'), get_the_date()); ?>
                    <?php elseif (is_month()) : ?>
                        <?php printf(__('Monthly Archives: %s', 'dzonia-lite'), get_the_date('F Y')); ?>
                    <?php elseif (is_year()) : ?>
                        <?php printf(__('Yearly Archives: %s', 'dzonia-lite'), get_the_date('Y')); ?>
                    <?php else : ?>
                        <?php _e('Blog Archives', 'dzonia-lite'); ?>
                    <?php endif; ?>
                </h2>
                <?php
                /* Since we called the_post() above, we need to
                 * rewind the loop back to the beginning that way
                 * we can run the loop properly, in full.
                 */
                rewind_posts();
                /* Run the loop for the archives page to output the posts.
                 * If you want to overload this in a child theme then include a file
                 * called loop-archives.php and that will be used instead.
                 */
                get_template_part('loop', 'archive');
                ?>
                <div class="clear"></div>
                <nav id="nav-single"> <span class="nav-previous">
                        <?php next_posts_link(__('&larr; Older posts', 'dzonia-lite')); ?>
                    </span> <span class="nav-next">
                        <?php previous_posts_link(__('Newer posts &rarr;', 'dzonia-lite')); ?>
                    </span> </nav>
            </div>
            <!--End Content-->
        </div>
        <div class="grid_6 omega">
            <?php get_sidebar(); ?>
        </div>
    </div>
    <!--End Content Wrapper-->
    <?php get_footer(); ?>