<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo('charset'); ?>" />
        <title>
            <?php
            /*
             * Print the <title> tag based on what is being viewed.
             */
            wp_title('|', true, 'right');
            ?>
        </title>
        <link rel="profile" href="http://gmpg.org/xfn/11" />
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
        <link rel="stylesheet" type="text/css" media="all" href="<?php echo get_stylesheet_uri(); ?>" />
      
        <?php
        wp_head();
        ?>        
    </head>
    <body  <?php body_class(); ?>>
    
        <div class="wrapper">
            <div class="top_cornor"></div>
            <!--Start body wrapper-->
            <div class="body_wrapper">
                <!--Start Container-->
                <div class="container_24">
                    <!--Start Header Wrapper-->
                    <div class="grid_24 header_wrapper">
                        <!--Start Header-->
                        <?php $url = has_header_image() ? get_header_image() : get_theme_support( 'custom-header', 'default-image' ); ?>

                        <div class="header" style="background:url(<?php echo esc_url($url); ?>)">
                            <div class="grid_7 alpha">
                                <div class="logo">
                                    <?php if (inkthemes_get_option('inkthemes_logo') != '') { ?>
                                        <a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo inkthemes_get_option('inkthemes_logo'); ?>" alt="<?php bloginfo('name'); ?>" /></a> 
                                    <?php } else { ?>
                                        <hgroup>
                                            <h1 class="site-title"><a href="<?php echo esc_url(home_url('/')); ?>" title="<?php echo esc_attr(get_bloginfo('name', 'display')); ?>" rel="home"><?php bloginfo('name'); ?></a></h1>
                                            <h4 class="site-description"><?php bloginfo('description'); ?></h4>
                                        </hgroup>
                                    <?php } ?>
                                </div>
                            </div>
                            <div class="grid_17 omega">
                                <!--Start Menu wrapper-->
                                <div class="menu_wrapper">
                                    <?php inkthemes_nav(); ?>
                                </div>
                                <!--End Menu wrapper-->
                            </div>
                        </div>
                        <!--End Header-->
                    </div>
                    <!--End Header Wrapper-->
                    <div class="clear"></div>
                </div>
                <!--End container-->
